#include <Wire.h>
#include <TSl2581.h>

TSL2581 tsl = TSL2581();

void setup(void)
{
  Serial.begin(115200);
 //i2c config
  tsl.Init();

}

void loop(void)
{

  Serial.print("Lux = " );
  Serial.println(tsl.get_light());
  
  delay(50);
}

